
/* =Global Elements
-------------------------------------------------------------- */

body {
  background-image: url("/wp-content/uploads/2013/10/TileBackground.png");
  background-repeat: repeat-x;
}

body, input, textarea {
  /* font:15px Georgia,serif; */
  font: 15px Arial, sans-serif;
  line-height: 22px;
}

/* p, ul, ol, dd, pre { */
ul, ol, dd, pre {
  margin-bottom: 22px;
}

pre, code {
  font: 14px Monaco, monospace;
  line-height: 22px;
}

blockquote {
  color: #666;
  font-style: italic;
}

/* table {
  border: 1px solid #ccc;
  border-width: 1px 1px 0 1px;
  font-size: 13px;
  line-height: 18px;
  margin: 0 0 22px 0;
  text-align: left;
} */

caption {
  text-align: left;
}

tr {
  border-bottom: 1px solid #ccc;
}

th, td {
  padding: .7em 1.25em;
}

hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin-bottom: 22px;
}

.ie7 hr {
  background-color: transparent;
  color: #ccc;
}

a:link {
  color: #004B91;
}

a:visited {
  color: #743399;
}

a:active,
a:hover {
  color: #FF4B33;
}


/* =Header
-------------------------------------------------------------- */

#header {
  z-index: 2;
}

#branding {
  background-image: url("/wp-content/uploads/2013/10/Header.png");
}

#blog-title {
  font-family: Arial,sans-serif;
  font-size: 34px;
  font-weight: bold;
  line-height: 40px;
}

  #blog-title a {
    color: #000;
    text-decoration: none;
  }

    #blog-title a:active,
    #blog-title a:hover {
      color: #FF4B33;
    }

#blog-description {
  color: #666;
  font-size: 13px;
  font-style: italic;
}

/* =Menu
-------------------------------------------------------------- */

.skip-link {
  display: none;
}

#access {
  height: 55px;
  font-size: 13px;
  overflow: visible;
  z-index: 100;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
  padding: 0;
  list-style: none;
}

.sf-menu {
  height: 55px;
  margin-left: 42px;
}

  .sf-menu ul {
    position: absolute;
    top: -999em;
    width: 10em; /* left offset of submenus need to match (see below) */
  }

    .sf-menu ul li {
      width: 100%;
    }

  .sf-menu li:hover {
    visibility: inherit; /* fixes IE7 'sticky bug' */
  }

  .sf-menu li {
    float: left;
    position: relative;
  }

  .sf-menu a {
    display: block;
    position: relative;
  }

  .sf-menu li:hover ul,
  .sf-menu li.sfHover ul {
    left: 0;
    top: 2.5em; /* match top ul list item height */
    z-index: 99;
  }

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top: -999em;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 10em; /* match ul width */
  top: 0;
}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top: -999em;
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 10em; /* match ul width */
  top: 0;
}

/*** THEMATIC SKIN ***/
.ie7 .sf-menu a {
  width: 100%;
}

.sf-menu .current-menu-item a,
.sf-menu .current-menu-parent a,
.sf-menu .current-menu-ancestor a,
.sf-menu .current-post-ancestor a,
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {
  border-bottom-color: #fff;
}

.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
  color: #fff;
}

.sf-menu li li {
  background: #fff;
}

  .sf-menu li li li {
    background: #9AAEDB;
  }

/* =Content
-------------------------------------------------------------- */

#main {
  clear: both;
  padding: 17px 0px;
  background-color: #EAE7E2;
}

.page-title {
  font-size: 13px;
  line-height: 18px;
  padding: 0 0 44px 0;
}

.archive .page-title {
  padding: 0px;
}

.attachment .page-title {
  font-style: italic;
}

.page-title a {
  color: #666;
  text-decoration: none;
}

  .page-title a:active,
  .page-title a:hover {
    color: #FF4B33;
  }

.page-title span {
  font-style: italic;
}

.page-title .meta-nav {
  font-style: normal;
}

.hentry {
  padding: 0 0 22px 0;
}

.single .hentry {
  padding: 0;
}

.home #content .sticky {
  border: 1px solid #ccc;
  margin: 0 0 66px 0;
  padding: 22px 20px 0 20px;
}

.entry-title {
  font-family: Arial,sans-serif;
  font-size: 20px;
  font-weight: bold;
  line-height: 26px;
  margin-bottom: -20px;
  padding: 0px;
}

  .entry-title a {
    color: #000;
    text-decoration: none;
  }

    .entry-title a:active,
    .entry-title a:hover {
      color: #FF4B33;
    }

.entry-meta {
  color: #666;
  font-size: 13px;
  font-style: italic;
  line-height: 18px;
  margin-top: 22px;
  margin-bottom: -22px;
}

  .entry-meta .author {
  }

  .entry-meta .n, .entry-meta .nickname {
    font-size: 11px;
    font-style: normal;
    letter-spacing: 0.05em;
    text-transform: uppercase;
  }

  .entry-meta a {
    color: #666;
    text-decoration: none;
  }

    .entry-meta a:active,
    .entry-meta a:hover {
      color: #FF4B33;
    }

  .entry-meta abbr {
    border: none;
    cursor: text;
    font-size: 11px;
    font-style: normal;
    letter-spacing: 0.05em;
    text-transform: uppercase;
  }

.entry-content {
  padding: 22px 0 0 0;
}

  .entry-content h1,
  .entry-content h2 {
    font-family: Arial,sans-serif;
    font-size: 19px;
    font-weight: bold;
    /* padding: 28px 0 14px 0; */
  }

  .entry-content h3 {
    font-size: 14px;
    font-family: Arial,sans-serif;
    font-weight: bold;
    padding: 0px;
  }

  .entry-content h4 {
    font-size: 11px;
    font-family: Arial,sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.05em;
  }

  .entry-content embed {
    margin: 0 0 22px 0;
  }

.entry-utility {
  clear: both;
  color: #666;
  font-size: 13px;
  line-height: 18px;
  /* margin: 0 0 44px 0; */
  margin: 0px;
}

  .entry-utility a {
    color: #666;
    font-style: italic;
    text-decoration: none;
  }

    .entry-utility a:active,
    .entry-utility a:hover {
      color: #FF4B33;
    }

.page .edit-link {
  clear: both;
  display: block;
}

.page-link {
  clear: both;
  font-size: 13px;
  font-weight: bold;
  line-height: 18px;
  margin: 0 0 22px 0;
  padding: 22px 0 0 0;
  word-spacing: 0.5em;
}

  .page-link a {
    border: 1px solid #ccc;
    color: #666;
    font-weight: normal;
    padding: 0.5em 0.75em;
    text-decoration: none;
  }

    .page-link a:active,
    .page-link a:hover {
      color: #FF4B33;
    }

ul#links-page,
ul#archives-page {
  list-style: none;
  margin-left: 0;
  overflow: hidden;
}

li.content-column {
  float: left;
  margin-right: 20px;
  width: 45%;
}

#author-info {
  margin: 0 0 44px 0;
  overflow: hidden;
}

  #author-info .avatar {
    float: left;
    margin: .3em 1em 0 0;
  }


/* =Attachments
-------------------------------------------------------------- */

.attachment-jpeg #container,
.attachment-png #container {
  width: 100%;
}

.attachment-jpeg #content,
.attachment-png #content {
  width: 930px;
}

.attachment-jpeg #comments,
.attachment-png #comments {
  width: 540px;
  overflow: hidden;
}

.attachment-jpeg .main-aside,
.attachment-png .main-aside {
  display: none;
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
  color: #666;
  font-size: 13px;
  line-height: 18px;
  margin: 0px 0 22px 0;
  overflow: hidden;
}

  .navigation a {
    color: #666;
    font-style: italic;
    text-decoration: none;
  }

    .navigation a:active,
    .navigation a:hover {
      color: #FF4B33;
    }

  .navigation .meta-nav {
    font-style: normal;
  }

.nav-previous {
  float: left;
  width: 50%;
}

.nav-next {
  float: right;
  width: 50%;
  text-align: right;
}

#nav-above, #nav-below {
  width: 100%;
}

#nav-above {
  display: none;
}

.paged #nav-above {
  display: block;
  padding: 0px;
}


/* =Comments
-------------------------------------------------------------- */

#comments {
  clear: both;
  padding: 22px 0 0 0;
}

  #comments,
  #comments input,
  #comments textarea {
    font-size: 13px;
    line-height: 18px;
  }

    #comments code {
      font-size: 12px;
      line-height: 18px;
    }

    #comments h3 {
      font-family: Arial,sans-serif;
      font-size: 15px;
      font-weight: bold;
      line-height: 22px;
      padding: 0 0 18px 0;
    }

#comments-list {
  border: 1px solid #ccc;
  border-bottom: none;
  margin: 0 0 18px;
}

  #comments-list h3 {
    padding-bottom: 0;
  }

  #comments-list,
  #comments-list ul {
    list-style: none;
  }

    #comments-list ul,
    #comments-list ol {
      padding-bottom: 18px;
    }

      #comments-list ul ul,
      #comments-list ol ol,
      #comments-list ul ul ul,
      #comments-list ol ol ol {
        padding-bottom: 0;
      }

    #comments-list .comment {
      background: #fafafa;
      border-bottom: 1px solid #ccc;
      padding: 18px 1.5em 0 1.5em;
      position: relative;
    }

    #comments-list li.alt {
      background: #fff;
    }

    #comments-list li.bypostauthor {
      background: #FFFFCC;
    }

    #comments-list ul .comment {
      border: 1px solid #ccc;
      margin: 0 0 18px 0;
    }

    #comments-list li .avatar {
      position: absolute;
      top: 22px;
      left: 1.5em;
      width: 36px;
      height: 36px;
    }

    #comments-list .comment-author {
      font-weight: bold;
      padding: 9px 0 0 46px;
    }

    #comments-list .comment-meta {
      color: #666;
      font-size: 11px;
      padding: 0 0 9px 46px;
    }

      #comments-list .comment-meta a {
        color: #666;
        font-style: italic;
        text-decoration: none;
      }

        #comments-list .comment-meta a:active,
        #comments-list .comment-meta a:hover {
          color: #FF4B33;
        }

.comment-reply-link {
  font-size: 11px;
  padding: 0 0 18px 0;
  text-align: right;
}

  .comment-reply-link a {
    color: #666;
    font-style: italic;
    text-decoration: none;
  }

    .comment-reply-link a:active,
    .comment-reply-link a:hover {
      color: #FF4B33;
    }

.comment-navigation {
  font-weight: bold;
  padding: 18px 0 24px;
  margin-right: 0.5em;
}

  .comment-navigation a {
    border: 1px solid #ccc;
    color: #666;
    font-weight: normal;
    padding: 0.5em 0.75em;
    text-decoration: none;
  }

    .comment-navigation a:active,
    .comment-navigation a:hover {
      color: #FF4B33;
    }

  .comment-navigation a,
  .comment-navigation span {
    margin-right: 0.5em;
  }

#trackbacks-list .comment-content {
  position: absolute;
  left: -10000px;
}

#respond {
  background: #fff;
  margin-bottom: 22px;
  overflow: hidden;
  padding: 18px 0 0 0;
  position: relative;
}

#comments-list #respond {
  border-bottom: 1px solid #ccc;
  margin: 0 0 18px 0;
  padding: 18px 1.5em;
}

#comments-list ul #respond {
  border: 1px solid #ccc;
  margin: 0;
}

#cancel-comment-reply {
  font-size: 11px;
  position: absolute;
  top: 18px;
  right: 1.5em;
}

  #cancel-comment-reply a {
    color: #666;
  }

#respond .required {
  color: #FF4B33;
  font-weight: bold;
}

.form-section label {
  font-size: 11px;
}

.form-section input {
  margin: 0 0 18px 0;
  width: 98%;
}

.form-section textarea {
  width: 99%;
}

#form-allowed-tags p {
  color: #666;
  font-size: 11px;
  margin: 0;
}

#form-allowed-tags span {
  font-style: italic;
}

#form-allowed-tags code {
  font-size: 11px;
  line-height: normal;
}

.form-submit {
  padding: 18px 0 0 0;
  text-align: right;
}

.subscribe-to-comments {
  color: #666;
  float: left;
  font-size: 11px;
  margin: 0;
  padding: 18px 0 0 0;
}

.solo-subscribe-to-comments {
  color: #666;
  font-size: 11px;
  padding: 18px 0 0 0;
}

.comment_license {
  color: #666;
  clear: both;
  font-size: 11px;
  margin: 0;
  padding: 18px 0 0 0;
}


/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */

/* .aside, */
.aside input {
  font-size: 13px;
  line-height: 18px;
  margin-bottom: 6px;
}

  .aside p,
  .aside ul,
  .aside ol,
  .aside dd,
  .aside pre {
    margin-bottom: 18px;
  }

  .aside pre,
  .aside code {
    font-size: 12px;
    line-height: 18px;
  }

  .aside .current-menu-item a,
  .aside .current_page_item a {
    color: #FF4B33;
  }

  .aside .current-menu-item .menu-item a,
  .aside .current_page_item .menu-item a {
    color: #666;
  }

    .aside .current-menu-item .menu-item a:hover,
    .aside .current-menu-item .menu-item a:active,
    .aside .current_page_item .menu-item a:hover,
    .aside .current_page_item .menu-item a:active {
      color: #FF4B33;
    }

  .aside h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.6em;
    font-weight: 600;
    line-height: 22px;
    color: #1A386E;
  }

    .aside h3 a {
      text-decoration: none;
    }

  .aside caption {
    font-size: 11px;
    font-family: Arial,sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.05em;
  }

  .aside ul {
    list-style: none;
    margin-left: 0;
  }

    .aside ul ul {
      list-style: disc;
      margin: 0 0 22px 20px;
    }

      .aside ul ul li {
        padding: 1px 0;
      }

      .aside ul ul ul {
        margin-bottom: 0;
      }

  .aside form,
  .aside table {
    margin-bottom: 22px;
  }

  .aside table {
    border: none;
  }

  .aside thead {
    border: 1px solid #ccc;
  }

  .aside tbody {
    border: 1px solid #ccc;
  }

  .aside th, .aside td {
    border-right: 1px solid #ccc;
    padding: .25em .8em;
  }

  .aside tfoot tr {
    border: none;
  }

  .aside tfoot td {
    border-color: transparent;
  }

.widget_tag_cloud {
  margin: 0 0 22px 0;
}

.aside #searchsubmit {
  display: none;
}
/*
    Main Asides
*/
.main-aside ul {
  padding: 0 20px;
}

.main-aside h3 {
}

.main-aside ul ul {
  padding: 0;
}

#primary {
  border: 1px solid #ccc;
  padding: 18px 0 0 0;
  margin-bottom: 22px;
}
/*
    Content Asides
*/
#content .aside {
  margin: 0 0 22px 0;
}

#content .aside ul {
  padding: 0 10px;
}

#content .aside ul ul {
  padding: 0;
}
/*
    Footer Asides
*/
#subsidiary {
  padding: 33px 0 0 0;
}


/* =Footer
-------------------------------------------------------------- */

#siteinfo {
  color: #000;
  font-size: 13px;
  line-height: 18px;
  padding: 22px 0 44px 0;
}

  #siteinfo a {
    color: #000;
  }

    #siteinfo a:active,
    #siteinfo a:hover {
      color: #FF4B33;
    }
